Thread Rating:
  • 2 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[MariaDB][10.3.11.0]MariaDB MySQL Server Fork
#31
I will wait for it then.

Thanks

Regards

JL
Reply
#32
updated to 10.2.12.0
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#33
Wow... that was fast...

Thanks i will try tomorrow.

Regards

JL
Reply
#34
Hey outkastm,

is the 10.2.12.0 release x86 only? I´m missingthe x64 version.

Cheers
Thecus N5550
Firmware : V2.06.02.10.cdv
RAM : 4GB
Disks : 5 x 3 TB WD-Red @Raid5
Modules : enough
Reply
#35
added x64
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#36
Thanks a lot.

Cheers
Thecus N5550
Firmware : V2.06.02.10.cdv
RAM : 4GB
Disks : 5 x 3 TB WD-Red @Raid5
Modules : enough
Reply
#37
I read in your opening post that MariaDB is not compatible with MySQL.
For the moment I'm still running MySQL as I'm a bit afraid of messing up my ownCloud and Piwigo installations...

Do you perhaps have a disaster-proof procedure for migrating from MySQL to MariaDB without loss of data?
Reply
#38
they are compatible, that why they cannot run on the same time.
Best is to export you databases for owncloud and piwigo using phpmy admin from MySQL, and then import them back within phpmyadmin from MariaDB.
Databases are stored on different location for MySQL and MariaDB. You can roll back if something doesn't work
You don't have to remove MySQL. Just stop it before you run MariaDB
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
[-] The following 1 user says Thank You to outkastm for this post:
  • kos
Reply
#39
It worked! I did have to change php.ini because max import size was set to 2mb and my exported ownCloud db was a bit over 20mb.
Reply
#40
hello

if I want to use [MariaDB] [10.2.12.0] with the [apache24 (php 7)] [2.4.29.1] web server I get this when installing this is the many to fix


Quote:2018/09/28 17:16:24: App wird installiert/aktualisiert; Admin-Benutzeroberfläche nicht neu laden oder schließen
2018/09/28 17:17:45: App-Name: [ MariaDB ]
2018/09/28 17:17:45: App-Version: [ 10.2.12.0 ]
2018/09/28 17:17:46: App (apache, höher als Version:2.2.29.2) nicht vorhanden.
2018/09/28 17:17:46: App-Installation fehlgeschlagen.

hello

if I want to use [MariaDB] [10.2.12.0] with the [apache24 (php 7)] [2.4.29.1] web server I get this when installing this is the many to fix

   2018/09/28 17:40:18: App wird installiert/aktualisiert; Admin-Benutzeroberfläche nicht neu laden oder schließen
   2018/09/28 17:41:40: App-Name: [ MariaDB ]
   2018/09/28 17:41:40: App-Version: [ 10.2.12.0 ]
   2018/09/28 17:41:41: App (apache, höher als Version:2.2.29.2) nicht vorhanden.
   2018/09/28 17:41:41: App-Installation fehlgeschlagen.
2x Thecus N5550|OS7|4GBRam|5x WD RED 10TB Rolleyes
Reply


Forum Jump:


Users browsing this thread: 2 Guest(s)